.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.169176px;}
.ls1{letter-spacing:-0.054000px;}
.ls13{letter-spacing:-0.047808px;}
.ls17{letter-spacing:-0.039840px;}
.ls6{letter-spacing:-0.035856px;}
.ls1f{letter-spacing:-0.027888px;}
.ls1c{letter-spacing:-0.023904px;}
.ls1b{letter-spacing:-0.019920px;}
.ls1e{letter-spacing:-0.011952px;}
.ls21{letter-spacing:-0.006384px;}
.lsc{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.011952px;}
.ls29{letter-spacing:0.012768px;}
.ls2a{letter-spacing:0.016704px;}
.ls2b{letter-spacing:0.019152px;}
.ls22{letter-spacing:0.022344px;}
.ls20{letter-spacing:0.023904px;}
.ls27{letter-spacing:0.025536px;}
.ls25{letter-spacing:0.028728px;}
.lsa{letter-spacing:0.031872px;}
.ls26{letter-spacing:0.031920px;}
.ls2c{letter-spacing:0.035112px;}
.lsf{letter-spacing:0.043824px;}
.ls4{letter-spacing:0.047808px;}
.ls28{letter-spacing:0.047880px;}
.ls3{letter-spacing:0.048312px;}
.ls10{letter-spacing:0.051792px;}
.ls16{letter-spacing:0.061488px;}
.ls11{letter-spacing:0.065880px;}
.ls2{letter-spacing:0.067104px;}
.ls15{letter-spacing:0.067728px;}
.ls24{letter-spacing:0.070224px;}
.lse{letter-spacing:0.099600px;}
.ls5{letter-spacing:0.103584px;}
.ls1d{letter-spacing:0.111552px;}
.ls14{letter-spacing:0.123504px;}
.lsb{letter-spacing:0.127488px;}
.lsd{letter-spacing:0.135456px;}
.ls19{letter-spacing:0.139440px;}
.ls8{letter-spacing:0.151392px;}
.ls9{letter-spacing:0.159360px;}
.ls0{letter-spacing:0.167328px;}
.ls18{letter-spacing:0.179280px;}
.ls12{letter-spacing:0.195216px;}
.ls1a{letter-spacing:0.239040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-3.039792px;}
.ws18{word-spacing:-1.916304px;}
.wsa{word-spacing:-1.844592px;}
.ws4{word-spacing:-1.820688px;}
.ws6{word-spacing:-1.729056px;}
.ws5{word-spacing:-1.681248px;}
.wsd{word-spacing:-1.601568px;}
.wse{word-spacing:-1.278864px;}
.wsc{word-spacing:-1.095600px;}
.ws19{word-spacing:-0.641424px;}
.ws12{word-spacing:-0.231072px;}
.ws7{word-spacing:-0.187248px;}
.ws1a{word-spacing:-0.175296px;}
.wsb{word-spacing:-0.171312px;}
.ws14{word-spacing:-0.159360px;}
.ws1c{word-spacing:-0.147408px;}
.ws2{word-spacing:-0.128616px;}
.ws15{word-spacing:-0.103584px;}
.wsf{word-spacing:-0.087648px;}
.ws1f{word-spacing:-0.059760px;}
.ws22{word-spacing:-0.041496px;}
.ws25{word-spacing:-0.028728px;}
.ws21{word-spacing:-0.025536px;}
.ws1d{word-spacing:-0.023904px;}
.ws23{word-spacing:-0.022344px;}
.ws20{word-spacing:-0.015960px;}
.ws1b{word-spacing:-0.015936px;}
.ws26{word-spacing:-0.012768px;}
.ws24{word-spacing:-0.006384px;}
.ws11{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.011952px;}
.ws9{word-spacing:0.043824px;}
.ws8{word-spacing:0.051792px;}
.ws16{word-spacing:0.075696px;}
.ws1{word-spacing:0.126000px;}
.ws3{word-spacing:0.155376px;}
.ws10{word-spacing:0.171312px;}
.ws1e{word-spacing:0.231072px;}
._5{margin-left:-4.159296px;}
._6{margin-left:-2.763840px;}
._1{margin-left:-1.216800px;}
._3{width:1.614576px;}
._4{width:34.294272px;}
._2{width:42.545136px;}
._8{width:93.612480px;}
._10{width:101.278848px;}
._a{width:119.039136px;}
._9{width:144.239136px;}
._7{width:204.105792px;}
._f{width:273.372480px;}
._c{width:280.318736px;}
._d{width:291.132480px;}
._b{width:298.079136px;}
._11{width:445.679424px;}
._0{width:739.204896px;}
._e{width:797.052080px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:22.508400px;}
.fs5{font-size:27.840000px;}
.fs4{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:55.920000px;}
.y40{bottom:0.085960px;}
.y0{bottom:28.117647px;}
.y1{bottom:34.255810px;}
.y42{bottom:34.970641px;}
.y41{bottom:41.914118px;}
.y26{bottom:382.850364px;}
.y23{bottom:449.658054px;}
.y22{bottom:476.168979px;}
.y21{bottom:502.679903px;}
.y20{bottom:529.191515px;}
.y1f{bottom:546.833176px;}
.y1e{bottom:564.570855px;}
.y25{bottom:570.644112px;}
.y1d{bottom:582.212516px;}
.y3f{bottom:597.636571px;}
.y1c{bottom:608.724134px;}
.y1b{bottom:626.365795px;}
.y1a{bottom:644.103474px;}
.y19{bottom:670.614398px;}
.y18{bottom:696.064885px;}
.y17{bottom:742.917305px;}
.y16{bottom:758.920263px;}
.y15{bottom:775.019238px;}
.y3e{bottom:787.648079px;}
.y14{bottom:791.118600px;}
.y3d{bottom:800.469726px;}
.y3c{bottom:813.291373px;}
.y3b{bottom:814.351810px;}
.y13{bottom:817.629524px;}
.y3a{bottom:832.572045px;}
.y12{bottom:844.140448px;}
.y39{bottom:851.852717px;}
.y11{bottom:861.782424px;}
.y38{bottom:871.133390px;}
.y10{bottom:888.293349px;}
.y37{bottom:890.414062px;}
.y36{bottom:909.694734px;}
.yf{bottom:913.743675px;}
.y35{bottom:928.975406px;}
.y34{bottom:948.256079px;}
.ye{bottom:958.957707px;}
.y33{bottom:967.536751px;}
.yd{bottom:976.695385px;}
.y32{bottom:986.817423px;}
.yc{bottom:994.337046px;}
.y31{bottom:1006.098095px;}
.yb{bottom:1019.208953px;}
.y30{bottom:1025.378768px;}
.ya{bottom:1035.308314px;}
.y2f{bottom:1044.659440px;}
.y9{bottom:1051.407675px;}
.y2e{bottom:1063.940112px;}
.y8{bottom:1077.918600px;}
.y2d{bottom:1083.220785px;}
.y2c{bottom:1102.501457px;}
.y7{bottom:1104.429524px;}
.y2b{bottom:1121.782370px;}
.y6{bottom:1130.940757px;}
.y2a{bottom:1134.700179px;}
.y27{bottom:1141.062801px;}
.y29{bottom:1147.521827px;}
.y5{bottom:1148.582418px;}
.y4{bottom:1166.224079px;}
.y28{bottom:1166.802499px;}
.y3{bottom:1191.674566px;}
.y24{bottom:1192.831406px;}
.y2{bottom:1233.224415px;}
.h8{height:27.739845px;}
.h6{height:34.310625px;}
.h5{height:39.338906px;}
.h2{height:49.099688px;}
.h4{height:51.576572px;}
.h3{height:65.668532px;}
.h7{height:157.233882px;}
.h1{height:1197.811765px;}
.h0{height:1275.737815px;}
.w2{width:291.523765px;}
.w1{width:823.445378px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x1{left:45.502387px;}
.x12{left:56.366081px;}
.x2{left:68.253580px;}
.x10{left:238.989074px;}
.x11{left:286.269069px;}
.x3{left:466.785076px;}
.xc{left:479.799529px;}
.x6{left:481.920403px;}
.xb{left:499.080202px;}
.xa{left:506.214050px;}
.xd{left:519.806924px;}
.xf{left:521.445782px;}
.x4{left:537.448739px;}
.x5{left:548.631529px;}
.x8{left:578.805782px;}
.x7{left:622.476504px;}
.x9{left:681.282555px;}
.xe{left:727.363361px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.140390pt;}
.ls1{letter-spacing:-0.044812pt;}
.ls13{letter-spacing:-0.039673pt;}
.ls17{letter-spacing:-0.033061pt;}
.ls6{letter-spacing:-0.029755pt;}
.ls1f{letter-spacing:-0.023143pt;}
.ls1c{letter-spacing:-0.019837pt;}
.ls1b{letter-spacing:-0.016531pt;}
.ls1e{letter-spacing:-0.009918pt;}
.ls21{letter-spacing:-0.005298pt;}
.lsc{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.009918pt;}
.ls29{letter-spacing:0.010595pt;}
.ls2a{letter-spacing:0.013862pt;}
.ls2b{letter-spacing:0.015893pt;}
.ls22{letter-spacing:0.018542pt;}
.ls20{letter-spacing:0.019837pt;}
.ls27{letter-spacing:0.021191pt;}
.ls25{letter-spacing:0.023840pt;}
.lsa{letter-spacing:0.026449pt;}
.ls26{letter-spacing:0.026489pt;}
.ls2c{letter-spacing:0.029138pt;}
.lsf{letter-spacing:0.036367pt;}
.ls4{letter-spacing:0.039673pt;}
.ls28{letter-spacing:0.039733pt;}
.ls3{letter-spacing:0.040092pt;}
.ls10{letter-spacing:0.042979pt;}
.ls16{letter-spacing:0.051026pt;}
.ls11{letter-spacing:0.054670pt;}
.ls2{letter-spacing:0.055686pt;}
.ls15{letter-spacing:0.056204pt;}
.ls24{letter-spacing:0.058275pt;}
.lse{letter-spacing:0.082653pt;}
.ls5{letter-spacing:0.085959pt;}
.ls1d{letter-spacing:0.092571pt;}
.ls14{letter-spacing:0.102489pt;}
.lsb{letter-spacing:0.105795pt;}
.lsd{letter-spacing:0.112408pt;}
.ls19{letter-spacing:0.115714pt;}
.ls8{letter-spacing:0.125632pt;}
.ls9{letter-spacing:0.132244pt;}
.ls0{letter-spacing:0.138857pt;}
.ls18{letter-spacing:0.148775pt;}
.ls12{letter-spacing:0.161999pt;}
.ls1a{letter-spacing:0.198367pt;}
.ws17{word-spacing:-2.522561pt;}
.ws18{word-spacing:-1.590238pt;}
.wsa{word-spacing:-1.530728pt;}
.ws4{word-spacing:-1.510892pt;}
.ws6{word-spacing:-1.434851pt;}
.ws5{word-spacing:-1.395178pt;}
.wsd{word-spacing:-1.329056pt;}
.wse{word-spacing:-1.061261pt;}
.wsc{word-spacing:-0.909180pt;}
.ws19{word-spacing:-0.532284pt;}
.ws12{word-spacing:-0.191754pt;}
.ws7{word-spacing:-0.155387pt;}
.ws1a{word-spacing:-0.145469pt;}
.wsb{word-spacing:-0.142163pt;}
.ws14{word-spacing:-0.132244pt;}
.ws1c{word-spacing:-0.122326pt;}
.ws2{word-spacing:-0.106732pt;}
.ws15{word-spacing:-0.085959pt;}
.wsf{word-spacing:-0.072734pt;}
.ws1f{word-spacing:-0.049592pt;}
.ws22{word-spacing:-0.034435pt;}
.ws25{word-spacing:-0.023840pt;}
.ws21{word-spacing:-0.021191pt;}
.ws1d{word-spacing:-0.019837pt;}
.ws23{word-spacing:-0.018542pt;}
.ws20{word-spacing:-0.013244pt;}
.ws1b{word-spacing:-0.013224pt;}
.ws26{word-spacing:-0.010595pt;}
.ws24{word-spacing:-0.005298pt;}
.ws11{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.009918pt;}
.ws9{word-spacing:0.036367pt;}
.ws8{word-spacing:0.042979pt;}
.ws16{word-spacing:0.062816pt;}
.ws1{word-spacing:0.104561pt;}
.ws3{word-spacing:0.128938pt;}
.ws10{word-spacing:0.142163pt;}
.ws1e{word-spacing:0.191754pt;}
._5{margin-left:-3.451578pt;}
._6{margin-left:-2.293563pt;}
._1{margin-left:-1.009757pt;}
._3{width:1.339850pt;}
._4{width:28.458984pt;}
._2{width:35.305936pt;}
._8{width:77.683997pt;}
._10{width:84.045906pt;}
._a{width:98.784220pt;}
._9{width:119.696354pt;}
._7{width:169.376494pt;}
._f{width:226.857218pt;}
._c{width:232.621545pt;}
._d{width:241.595294pt;}
._b{width:247.359952pt;}
._11{width:369.845547pt;}
._0{width:613.426657pt;}
._e{width:661.430945pt;}
.fs6{font-size:18.678519pt;}
.fs5{font-size:23.102929pt;}
.fs4{font-size:26.488703pt;}
.fs1{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs3{font-size:36.446862pt;}
.fs2{font-size:46.405021pt;}
.y40{bottom:0.071333pt;}
.y0{bottom:23.333333pt;}
.y1{bottom:28.427067pt;}
.y42{bottom:29.020267pt;}
.y41{bottom:34.782287pt;}
.y26{bottom:317.707067pt;}
.y23{bottom:373.147200pt;}
.y22{bottom:395.147200pt;}
.y21{bottom:417.147200pt;}
.y20{bottom:439.147771pt;}
.y1f{bottom:453.787643pt;}
.y1e{bottom:468.507195pt;}
.y25{bottom:473.547067pt;}
.y1d{bottom:483.147067pt;}
.y3f{bottom:495.946667pt;}
.y1c{bottom:505.147643pt;}
.y1b{bottom:519.787515pt;}
.y1a{bottom:534.507067pt;}
.y19{bottom:556.507067pt;}
.y18{bottom:577.627067pt;}
.y17{bottom:616.507387pt;}
.y16{bottom:629.787387pt;}
.y15{bottom:643.147067pt;}
.y3e{bottom:653.627067pt;}
.y14{bottom:656.507067pt;}
.y3d{bottom:664.267067pt;}
.y3c{bottom:674.907067pt;}
.y3b{bottom:675.787067pt;}
.y13{bottom:678.507067pt;}
.y3a{bottom:690.907067pt;}
.y12{bottom:700.507067pt;}
.y39{bottom:706.907067pt;}
.y11{bottom:715.147200pt;}
.y38{bottom:722.907067pt;}
.y10{bottom:737.147200pt;}
.y37{bottom:738.907067pt;}
.y36{bottom:754.907067pt;}
.yf{bottom:758.267067pt;}
.y35{bottom:770.907067pt;}
.y34{bottom:786.907067pt;}
.ye{bottom:795.787776pt;}
.y33{bottom:802.907067pt;}
.yd{bottom:810.507328pt;}
.y32{bottom:818.907067pt;}
.yc{bottom:825.147200pt;}
.y31{bottom:834.907067pt;}
.yb{bottom:845.787067pt;}
.y30{bottom:850.907067pt;}
.ya{bottom:859.147067pt;}
.y2f{bottom:866.907067pt;}
.y9{bottom:872.507067pt;}
.y2e{bottom:882.907067pt;}
.y8{bottom:894.507067pt;}
.y2d{bottom:898.907067pt;}
.y2c{bottom:914.907067pt;}
.y7{bottom:916.507067pt;}
.y2b{bottom:930.907267pt;}
.y6{bottom:938.507323pt;}
.y2a{bottom:941.627067pt;}
.y27{bottom:946.907067pt;}
.y29{bottom:952.267067pt;}
.y5{bottom:953.147195pt;}
.y4{bottom:967.787067pt;}
.y28{bottom:968.267067pt;}
.y3{bottom:988.907067pt;}
.y24{bottom:989.867067pt;}
.y2{bottom:1023.387067pt;}
.h8{height:23.019815pt;}
.h6{height:28.472555pt;}
.h5{height:32.645257pt;}
.h2{height:40.745208pt;}
.h4{height:42.800642pt;}
.h3{height:54.494807pt;}
.h7{height:130.480000pt;}
.h1{height:994.000000pt;}
.h0{height:1058.666667pt;}
.w2{width:241.920000pt;}
.w1{width:683.333333pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x1{left:37.760000pt;}
.x12{left:46.775200pt;}
.x2{left:56.640000pt;}
.x10{left:198.324267pt;}
.x11{left:237.559409pt;}
.x3{left:387.360000pt;}
.xc{left:398.160000pt;}
.x6{left:399.920000pt;}
.xb{left:414.160000pt;}
.xa{left:420.080000pt;}
.xd{left:431.360000pt;}
.xf{left:432.720000pt;}
.x4{left:446.000000pt;}
.x5{left:455.280000pt;}
.x8{left:480.320000pt;}
.x7{left:516.560000pt;}
.x9{left:565.360000pt;}
.xe{left:603.600000pt;}
}
